-- 基础信息
base_info = {
	group_id = 133304259
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 259001, monster_id = 21010501, pos = { x = -1229.598, y = 264.416, z = 2676.727 }, rot = { x = 0.000, y = 212.308, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 21 },
	{ config_id = 259002, monster_id = 21010201, pos = { x = -1224.513, y = 263.878, z = 2695.072 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 21 },
	{ config_id = 259003, monster_id = 21010301, pos = { x = -1222.143, y = 263.854, z = 2694.698 }, rot = { x = 0.000, y = 186.618, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 259001, 259002, 259003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
